function FileData_Pairs(x)
{
x.t("notes","part");
x.t("tc65i","ac75");
x.t("describes","requirements");
x.t("rechargeable","lithium");
x.t("mc75i","tc63");
x.t("introduction","introduction");
x.t("introduction","application");
x.t("siemens","wireless");
x.t("siemens","gsm");
x.t("explains","operational");
x.t("listed","appropriate");
x.t("document","describes");
x.t("document","effective");
x.t("battery","powered");
x.t("tc63","tc63i");
x.t("ac75","ac75i");
x.t("assistance","integrating");
x.t("tc65","tc65i");
x.t("xt75","document");
x.t("requirements","batteries");
x.t("delivered","siemens");
x.t("discusses","appropriate");
x.t("wireless","product");
x.t("part","technical");
x.t("provides","technical");
x.t("integrating","rechargeable");
x.t("gsm","modules");
x.t("polymer","batteries");
x.t("effective","listed");
x.t("issues","typical");
x.t("\u00admentation","delivered");
x.t("powered","gsm/gprs");
x.t("release","notes");
x.t("technical","assistance");
x.t("technical","docu");
x.t("ac65","xt65");
x.t("chargers","discusses");
x.t("mc75","mc75i");
x.t("modules","mc75");
x.t("xt65","xt75");
x.t("charging","circuits");
x.t("docu","\u00admentation");
x.t("host","applications");
x.t("typical","battery");
x.t("batteries","chargers");
x.t("batteries","host");
x.t("appropriate","release");
x.t("appropriate","charging");
x.t("application","note");
x.t("note","provides");
x.t("applications","based");
x.t("based","following");
x.t("appli\u00adcations","document");
x.t("following","siemens");
x.t("tc63i","tc65");
x.t("ac75i","ac65");
x.t("ion","lithium");
x.t("lithium","polymer");
x.t("lithium","ion");
x.t("circuits","explains");
x.t("operational","issues");
x.t("gsm/gprs","appli\u00adcations");
}
